body.ttt {
    font-size: 70%;
    color: #000000;
    background-color: #f1f1ed;
    margin: 0px;
    overflow: auto;
}

body {
    background-color: #adc2cd;
    font-family: "Arial", "Verdana", "sans-serif";
    overflow: scroll;

}

table.SimpleHorizontal {
    /*font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;*/
    /*font-size:12px;*/
    background: #fff;
    /*width:480px;*/
    border-collapse: collapse;
    text-align: left;
    margin: 20px;
}

th.SimpleHorizontal {
    font-size: 14px;
    font-weight: normal;
    color: #039;
    border-bottom: 2px solid #6678b1;
    padding: 10px 8px;
}

td.SimpleHorizontal {
    border-bottom: 1px solid #ccc;
    color: #669;
    padding: 6px 8px;
}

tbody.SimpleHorizontal tr:hover td {
    color: #009;
}

/* Communication - Peter */

#communicationSide {
    position: fixed;
    top: 110px;
    left: 0px;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-right: 9px;
    padding-left: 4px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    background: #CCC;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomright: 15px;
}

#communicationSide a {
    text-decoration: none;
    color: black;
    font-size: small;
}

pre {
    white-space: pre-wrap;

    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */

    white-space: -pre-wrap; /* Opera 4-6 */

    white-space: -o-pre-wrap; /* Opera 7 */

    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.SYS {
    display: none;
    color: red;
}

#searchResults .strip1, .dataTable .strip1 {
    background-color: #f9f9f9;
}

#searchResults .strip2, .dataTable .strip2 {
    background-color: #fff;
}

.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #f9f9f9;
}

#searchResults.dataTable tbody td {
    /*padding: 3px;*/
    /*font-size: 14px;*/
    border-width: thin;
}

#searchResults thead td {
    /*padding: 5px;*/
    /*font-size: 15px;*/
}

#searchResults {
    border-collapse: collapse;
    display: none;
    font-size: 85%;
}

#searchResults_wrapper {
    max-width: 95%;
    margin: auto;
}

.panel {
    z-index: 12;
}

.trigger {
    z-index: 13;
}

#searchResults tr.strip1:hover, #searchResults tr.strip2:hover, .dataTable tr.strip1:hover, .dataTable tr.strip2:hover {
    background-color: #ff9;
}

.dataTables_filter {
    padding-bottom: 2px;
}

#headerLinks {
    margin-left: auto;
    margin-right: auto;
    /*margin-top: -10px;*/
    width: 1000px;
}

#headerLinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    height: 35px;
    /* 	background-color: #98bf21; */
    background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    padding-left: 5px;
    padding-right: 2px;
    border-radius: 0px 0px 15px 15px;
}

#headerLinks ul li {
    margin-top: 7px;
    margin-left: 2px;
    margin-right: 2px;
}

#headerLinks a:link, #headerLinks a:visited {
    font-weight: bold;
    color: #1c94c4;
    /* 	background-color: #98bf21; */
    background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    border-radius: 6px;
    /* 	text-transform: uppercase; */
}

#headerLinks li {
    float: left;
}

#headerLinks a:hover, #headerLinks a:active, #headerLinks a.active {
    color: #c77405;
    background-color: #fdf5ce;
}

#searchResults_filter {
    /*margin-top: 4px;*/
}

#footer {
    width: 100%;
    /*height: 30px;*/
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 0.9em;
    text-align: center;
}

#footer a, #footer a:visited {
    color: black;
}

.garvanBodyAlignment {
    min-height: 75%;
    position: relative;
}

#landingSlider {
    max-width: 960px;
    min-height: 336px;
}

#landingInfo {
    padding: 5px;
    max-width: 900px;
}

#landingTxt a, #landingTxt a:visited {
    color: #6e5d55;
}

/*
#landingSlider img {
	border-radius: 4px;
}
 */
/*.garvanFormFields tbody {
        font-family: "Arial","Verdana","sans-serif";
	font-size: 0.9em;
}*/

.slick-list {
    border-radius: 25px;
    -webkit-border-radius: 25px;
}

#animalOrderMenu {
    /*text-align: right;*/
    text-align: left;
    margin: 25px;
}

#animalOrderMenu span {
    white-space: nowrap;
}

#pastOrders, #currentOrders {
    /*text-align: left;*/
    /*margin: 25px;*/
    width: 95%;
    margin: auto;
    text-align: left;
    /*background-color: white;*/
    /*padding: 5px;*/
}

#currentOrdersTbl {
    /*font-size: smaller;*/
}

.select2 {
    min-width: 200px;
}

#currentOrdersTbl.hover tr.strip1:hover, #currentOrdersTbl.hover tr.strip2:hover {
    color: blue;
    cursor: pointer;
    cursor: hand;
}

#orderDetails {
    width: 95%;
    margin: auto;
}

.orderDetails {
    /*float: right;*/
    /*display: inline;*/
    text-align: left;
    /*width: 70%;*/
    margin: 2px;
    margin-right: 5px;
    padding: 2px;
    /*border: 1px solid black;*/
    background: white;
    padding: 4px;
}

.orderDetails table tr th {
    text-align: right;
    width: 165px;
    padding-right: 5px;
    padding-top: 4px;
    vertical-align: text-top;
}

.orderDetails table td {
    padding: 3px;
}

.orderDetails table tbody tr:nth-child(odd) {
    background-color: #ccc;
}

#orderMenu {
    float: left;
    /*width: 15%;*/
    text-align: right;
}

.floatRight {
    float: right;
}

/*#orderHistory, #orderHistory_paginate, #orderHistory_info,*/
/*#orderAnimals, #orderAnimals_paginate, #orderAnimals_info {*/
/*font-size: smaller;*/
/*}*/

#orderHistory tr th, #orderAnimals tr th {
    text-align: left;
}

.orderDetails .floatRight {
    width: 45%;
}

.orderDetails.tabs {
    font-size: smaller;
}

.orderItem, #addOrderItems {
    /*width: 90%;*/
    border: 1px solid black;
    margin-left: 5%;
    padding: 5px;
    margin-top: 5px;
}

.orderlistItem {
    /*border: 1px dashed black;*/
    padding: 5px;
    margin-top: 2px;
}

/*.orderlistItem .col-md-2 {*/
    /*border-left: 1px dashed black;*/
/*}*/

#addOrderItems {
    text-align: right;
    background-color: #9FC54E;
}

.orderItem h4 {
    margin-top: 1px;
    margin-bottom: 1px;
}

.orderItem table td {
    vertical-align: top;
}

.orderItem:last-child {
    margin-bottom: 5px;
}

.orderAgeMin, .orderAgeMax, .orderQuantity {
    width: 60px;
    display: inline;
}

.orderInstructions {
    /*width: 90%;*/
    height: 100%;
}

/* fixes for bootstrap */
.dataTables_length, .dataTables_info {
    text-align: left;
}

div.DTTT {
    margin-bottom: 0.5em;
    float: right;
}

div.dataTables_wrapper {
    clear: both;
}

#commDiv {
    width: 95%;
    margin: auto;
}

#commDiv th {
    text-align: right;
}

.orderlistItem .small pre {
    font-size: 85%;
}

.notice {
    padding: 15px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 8px -6px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 8px -6px rgba(0, 0, 0, .2);
}

.notice-sm {
    padding: 10px;
    font-size: 80%;
}

.notice-lg {
    padding: 35px;
    font-size: large;
}

.notice-success {
    border-color: #80D651;
}

.notice-success > strong {
    color: #80D651;
}

.notice-info {
    border-color: #45ABCD;
}

.notice-info > strong {
    color: #45ABCD;
}

.notice-warning {
    border-color: #FEAF20;
}

.notice-warning > strong {
    color: #FEAF20;
}

.notice-danger {
    border-color: #d73814;
}

.notice-danger > strong {
    color: #d73814;
}

.notice p {
    margin-bottom: 0px;
}

/* As we have some pretty long 'short' line names, allow line-wrapping within a 'word' */
.select2-results__options li {
    word-wrap: break-word;
}

#animalOrderMenu .input-group, #animalOrderMenu .input-group input[type=text] {
    height: 34px;
}


/* make sidebar nav vertical */
@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
        padding: 0;
        max-height: none;
    }
    .sidebar-nav .navbar ul {
        float: none;
    }
    .sidebar-nav .navbar ul:not {
        display: block;
    }
    .sidebar-nav .navbar li {
        float: none;
        display: block;
    }
    .sidebar-nav .navbar li a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

#orderDetails {
    background: white;
    padding: 15px;
    border-radius: 15px;
}

#orderDetailsContent th {
    text-align: right;
}

#lineInstructions td {
    text-align: left;
}

#lineInstructions {
    background: white;
    padding: 15px;
    border-radius: 15px;
}

#lineInstructions th {
    text-align: right;
    width: 35%;
}

.counterTxt {
    font-size: .75em;
}


/* override bootstrap weird printing url 'feature' */
@media print {
    a[href]:after {
        content: none !important;
    }
}

#animalDetailsContent iframe {
    width: 100%;
}


.underline {
    text-decoration: underline;
}

.table-blue {
    background: rgba(207, 239, 245, 0.5);
}

.largeWidth {
    margin: 0 auto;
    width: 650px;
}

/* Services/Forms */
td.details-control {
    background: url('/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('/resources/details_close.png') no-repeat center center;
}

.maxWidth170 {
    max-width: 170px;
}




/*Banner Style */


.bannerContainer{
    height:160px;
    width:100%;
    position:relative;
    border:1px solid;
    background: url('images/005304.png');
}

